RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.3.0-930.1244
ImageTagDeploy: 25.3.0-930.1244
RepositoryNameRelease: 'xebialabs'
OperatorImageTagRelease: 25.3.0-930.1244
ImageTagRelease: 25.3.0-930.1244
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.3.0-930.1244
